uuid: e41328f0-63e5-4fe4-9722-9e32b6f8fc33
langcode: fr
status: true
dependencies: {  }
id: source
label: 'Expérience vécue'
icon_uuid: null
icon_default: null
description: 'action''s source'
save_empty: false
behavior_plugins: {  }
